Subject: Re: HFL calls
From: Deeksha Dadu <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Kaeiara Blythe Delfino <[email-masked]>, Adithya Shrivastav LSM <[email-masked]>, Dimpy Chawla <[email-masked]>
Date: Wed, 29 Jul 2020 18:39:37 +0000

Hi Arif,

I just spoke with Ashish regarding this. He is talking to them. 

@ Aditya/ Kae: why are the calls not being answered? 

Regards,
Deeksha 

Sent from my iPhone

> On 29 Jul 2020, at 23:39, Phaedrus Arif <[email-masked]> wrote:
> 
> 
> Hi Deeksha
> 
> I am busy in training but I see the calls ringing and no one is responding for long and sometimes I have to stop the training and take the calls.
> 
> Could you please check with the agents in-shift and ask them to answer the calls? It's quite annoying to stop the training abruptly and take the calls.
> 
> Thanks
> Arif
> Cheers to life :-)